@charset "Shift_JIS";


#special  a { background: url(../other/item_other/estimate.jpg) right top; text-indent:-1000em; display: block; width: 100px; height: 20px; margin:5px 10px; overflow:hidden;}
#special  a:link, special a:visited  { }
#special  a:hover { background: url(../other/item_other/estimate_on.jpg) right top;}


.tbl-oher {margin:10px 0px;border-collapse:collapse;border-spacing:0px;border:0px solid #CCCCCC;empty-cells:show; font-size:12px;}
.tbl-oher td {padding:2px;font-size:12px;line-height:140%;color:#666666;border:0px solid #D6D6D6;vertical-align: top;}
.tbl-oher th {padding:2px;font-size:12px;line-height:140%;color:#666666;border:0px solid #D6D6D6;vertical-align: top; background-color:#EAF5F1; font-weight: normal;}